### Method

# Gtk Assistantget_current_page

deprecated: 4.10

#### Declaration [src]

    int
    gtk_assistant_get_current_page (
      GtkAssistant* assistant
    )

#### Description [src]

Returns the page number of the current page.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Return value

Type: `int`

The index (starting from 0) of the current page in the `assistant`, or -1 if the `assistant` has no pages, or no current page.